package com.ssj.service.kmt.arrange.dto;

import java.io.Serializable;

/**
 * 已选时段老师列表明细
 * 2019年8月8日13:59:6
 * @author wuwen
 *
 */
public class ArrangeTeacherDetailDto implements Serializable {

    private static final long serialVersionUID = 1L;
    
    private String teacherId;
    
    private String teacherName;
    
    private String photo;
    
    private String subject;
    
    private String attendanceRatio="0.00";
    
    private String dutyRatio="0.00";
    
    private Integer haveCount=0;
    
    private Integer isEdit=1;

	public String getTeacherId() {
		return teacherId;
	}

	public void setTeacherId(String teacherId) {
		this.teacherId = teacherId;
	}

	public String getTeacherName() {
		return teacherName;
	}

	public void setTeacherName(String teacherName) {
		this.teacherName = teacherName;
	}

	public String getPhoto() {
		return photo;
	}

	public void setPhoto(String photo) {
		this.photo = photo;
	}

	public String getSubject() {
		return subject;
	}

	public void setSubject(String subject) {
		this.subject = subject;
	}

	public String getAttendanceRatio() {
		return attendanceRatio;
	}

	public void setAttendanceRatio(String attendanceRatio) {
		this.attendanceRatio = attendanceRatio;
	}

	public String getDutyRatio() {
		return dutyRatio;
	}

	public void setDutyRatio(String dutyRatio) {
		this.dutyRatio = dutyRatio;
	}

	public Integer getHaveCount() {
		return haveCount;
	}

	public void setHaveCount(Integer haveCount) {
		this.haveCount = haveCount;
	}

	public Integer getIsEdit() {
		return isEdit;
	}

	public void setIsEdit(Integer isEdit) {
		this.isEdit = isEdit;
	}
    

}
